﻿@model AEWeb.ViewModels.KPI.KpiNotSupportedViewModel
@using Microsoft.AspNetCore.Mvc.Localization
@inject IViewLocalizer Localizer
@{
    var culture = System.Globalization.CultureInfo.CurrentCulture.ToString();
}
<div class="ibox ">
    <div class="ibox-title">
        <a href="#" data-toggle="modal" data-target="#@Model.IdForInfoModal"><i class="fa fa-info-circle"></i></a>
        &nbsp;<a href="#"><i class="fa fa-eye"></i></a>&nbsp;
        <h5>@Model.Title</h5>
    </div>
    <div class="ibox-content">
        <div style="width:100%;display: block;float: left;">
            <div style="float:left;">
                <h1 class="no-margins">Not supported</h1>
            </div>
        </div>
    </div>
</div>


<!-- Modal -->
<div class="modal fade" id="@Model.IdForInfoModal" data-backdrop="static" tabindex="-1" role="dialog" aria-labelledby="staticBackdropLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="staticBackdropLabel">@Model.Title</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                @Model.ValueDescription
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-success" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>
